package com.hzya.frame.plugin.lets.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * (BdDefdoc)实体类
 *
 * @author makejava
 * @since 2023-09-04 13:46:54
 */
public class BdDefdocEntity extends BaseEntity {

    private String doccode;
    private String docname;
    private Integer docsystype;
    private Integer dr;
    private String memo;

    private String pkCorp;
    private String pkDefdoc;
    private String pkDefdoc1;
    private String pkDefdoclist;
    private String sealflag;
    private String shortname;
    private String ts;


    public String getDoccode() {
        return doccode;
    }

    public void setDoccode(String doccode) {
        this.doccode = doccode;
    }

    public String getDocname() {
        return docname;
    }

    public void setDocname(String docname) {
        this.docname = docname;
    }

    public Integer getDocsystype() {
        return docsystype;
    }

    public void setDocsystype(Integer docsystype) {
        this.docsystype = docsystype;
    }

    public Integer getDr() {
        return dr;
    }

    public void setDr(Integer dr) {
        this.dr = dr;
    }

    public String getMemo() {
        return memo;
    }

    public void setMemo(String memo) {
        this.memo = memo;
    }

    public String getPkCorp() {
        return pkCorp;
    }

    public void setPkCorp(String pkCorp) {
        this.pkCorp = pkCorp;
    }

    public String getPkDefdoc() {
        return pkDefdoc;
    }

    public void setPkDefdoc(String pkDefdoc) {
        this.pkDefdoc = pkDefdoc;
    }

    public String getPkDefdoc1() {
        return pkDefdoc1;
    }

    public void setPkDefdoc1(String pkDefdoc1) {
        this.pkDefdoc1 = pkDefdoc1;
    }

    public String getPkDefdoclist() {
        return pkDefdoclist;
    }

    public void setPkDefdoclist(String pkDefdoclist) {
        this.pkDefdoclist = pkDefdoclist;
    }

    public String getSealflag() {
        return sealflag;
    }

    public void setSealflag(String sealflag) {
        this.sealflag = sealflag;
    }

    public String getShortname() {
        return shortname;
    }

    public void setShortname(String shortname) {
        this.shortname = shortname;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

}

